@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');

/* Global */

body {
	padding: 0;
	margin: 0;
	background: #ffe;
	overflow-x: hidden;
}

/* Inline content */
iframe {
	display: none;
}

div {
	margin: 10px 0;
	font: 18px 'Open Sans', sans-serif;
}


/* Header */

div.banner {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 80px;
	margin: 0px;
	background: #ffe;
	color: #564;
	z-index: 100;
	animation: fadeIn 2s
}

.banner>h1 {
	float: left;
	margin: 0px 20px;
	font: 50px Satisfy;
}

img.burger {
	position: absolute;
	top: 20px;
	right: 10px;
	display: none;
	cursor: pointer;
}

div.menu {
	float: right;
	border-radius: 5px;
	padding: 15px 5px;
	font-size: 18px;
	text-align: center;
}

.menu.show {
	display: block !important;
}

.menu>a {
	border-radius: 5px;
	margin: 2px;
	padding: 4px 8px;
	color: #564;
	font-family: Raleway;
	transition: background-color 1s, color, .5s;
}

.menu>a:hover {
	background: #564;
	color: white
}

/* Cover */

div.cover {
	width: 100%;
	height: 25vw;
	margin-top: 80px;
	background: url("images/cover.jpg");
	background-position: center;
	background-size: cover;
	animation: fadeIn 2s
}

.cover>h1 {
	padding: 1vw 28vw;
	white-space: nowrap;
	color: white;
	font: 3vw Satisfy;
	animation: fontIn 1.5s
}

.cover>h1::first-line {
	font: 2em Raleway, sans-serif;
}

.cover>h3 {
	margin: 9vw 2vw;
	color: white;
	font: 1.5vw 'Open Sans';
	text-align: right;
}

/* Content */

div.container {
	display: flex;
	flex-wrap: wrap;
	padding: 15px;
	max-width: 960px;
	margin: auto;
}

div.c1 {
	width: 100%;
}

div.c2 {
	width: 50%;
}

div.c3 {
	width: 33.3%;
}

div.box {
	margin: 10px;
	padding: 20px;
	background: #fffd;
	border-radius: 5px;
	border: 1px solid #ddf;
	overflow: hidden;
}

/* Footer */
div.footer {
	background: #553;
	color: white;
}

div.contact {
	padding: 5px 40px;
	font-size: 15px;
}

/* Images */

.box>img {
	transition: transform .3s ease-in;
}

.box>img:hover {
	transform: scale(1.05);
}

.box>img {
	width: 100%;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #8888
}

.box>img.right {
	float: right;
	margin-left: 20px;
}

.box>img.left {
	float: left;
	margin-right: 20px;
}

.c1>.box>img {
	width: 40%;
}

.c2>.box>img {
	width: 40%;
}

@media (max-width:860px) {

	div.container {
		padding: 5px;
	}

	div.c3 {
		width: 50%;
	}

	div.c3>.box>img {
		width: 50%;
	}

	div {
		font-size: 15px;
	}

}

/* Styles */

h1 {
	font-family: Raleway, sans-serif;
}

h2 {

	font: 40px Satisfy;
	margin: -5px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.green {
	color: #564;
}

.brown {
	color: #842;
}

.orange {
	color: #d60
}

@media (max-width:640px) {

	.cover>h1 {
		font: 5vw Satisfy;
	}

	.h3 {
		display: none;
	}

	img.burger {
		display: block;
	}

	div.menu {
		display: none;
		position: absolute;
		top: 50px;
		right: 5px;
		padding: 10px;
		background: white;
		border: 1px solid #ddf;

	}

	.menu>a {
		display: block;
		background: #564;
		color: white
	}

	h2 {
		font-size: 30px;
	}

	div.c2 {
		min-width: 100%;
	}

	.c2>.box>img {
		width: 30%;
	}

	div.c3 {
		min-width: 100%;
	}

	.c3>.box>img {
		width: 30%;
	}

}


@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fontIn {
	from {
		opacity: 0;
		transform: scale(.5);
	}

	to {
		opacity: 1;
		transform: scale(1);
	}
}

@keyframes boxIn {
	from {
		opacity: 0;
		padding-top: 100%;
	}

	to {
		opacity: 1;
		padding-top: 20px;
	}
}